Page MenuHomePhabricator

[Story] Allow list of available languages to be configurable
Closed, ResolvedPublic

Event Timeline

Tobi_WMDE_SW updated the task description. (Show Details)
Tobi_WMDE_SW raised the priority of this task from to High.
Tobi_WMDE_SW assigned this task to Wikidata-bugs.
Lydia_Pintscher removed Wikidata-bugs as the assignee of this task.Jan 15 2015, 1:32 PM
Lydia_Pintscher set Security to None.

What's currently missing is the actual configuration interface. I wrote a proposal regarding that in T78007. I think, though, that for most current needs we could just hard-code our modifications to the ULS language list in Wikibase, since they are somewhat sensible defaults for other installations as well (i. e. not having de-formal as terms language, having und at monolingual text value language).

Jonas renamed this task from Allow list of available languages to be configurable to [Story] Allow list of available languages to be configurable.Nov 2 2015, 1:39 PM
adrianheine lowered the priority of this task from High to Low.Jan 20 2016, 12:28 PM
Addshore closed this task as Resolved.Sep 18 2018, 1:08 PM
Addshore added a subscriber: Addshore.

Resolving as I have just marked the parent as resolved.